Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
DocInverterPerThread.h File Reference
`#include "DocFieldConsumerPerThread.h"`
`#include "AttributeSource.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::DocInverterPerThread
| This is a DocFieldConsumer that inverts each field, separately, from a Document, and accepts a InvertedTermsConsumer to process those terms. More...
class | Lucene::SingleTokenAttributeSource

## Namespaces

namespace | Lucene

clucene.sourceforge.net